Package list libpoe-component-sslify-perl / debian/0.15-1 Makefile.PL
debian/0.15-1

Tree @debian/0.15-1 (Download .tar.gz)

Makefile.PL @debian/0.15-1raw · history · blame

# Note: this file was auto-generated by Module::Build::Compat version 0.2808_01
require 5.006;
use ExtUtils::MakeMaker;
WriteMakefile
(
          'PL_FILES' => {},
          'INSTALLDIRS' => 'site',
          'NAME' => 'POE::Component::SSLify',
          'EXE_FILES' => [],
          'VERSION_FROM' => 'lib/POE/Component/SSLify.pm',
          'PREREQ_PM' => {
                           'Net::SSLeay' => '1.30'
                         }
        )
;